<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <!-- google font -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@400;700&display=swap&_v=20221206042153"
    rel="stylesheet"
  />

  <!-- font awesome -->
  <script
    data-search-pseudo-elements
    src="https://kit.fontawesome.com/f737751420.js"
    crossorigin="anonymous"
  ></script>

  <!-- normalize -->
  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css?_v=20221206042153"
    integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  />

  <!-- custom link -->
  <link rel="stylesheet" href="./css/style.min.css?_v=20221206042153" />
  <link rel="shortcut icon" type="image/png" href="./img/favicon.ico" />
  <title>Главная</title>
</head>

  <body>
    <div class="wrapper">
      <header class="header">
  <div class="container">
    <div class="header__row">
      <div class="header__navigations">
        <a href="#" class="logo">
          <span class="logo__img">
            <img src="./img/logo.svg" alt="logo" />
          </span>
          <span class="logo__text">ForkIO</span>
        </a>
        <nav class="nav-main">
          <div class="header-menu">
            <ul class="header-menu__items list-reset">
              <!--add class active-->
              <li class="header-menu__item">
                <a href="#" class="item__link">Overview</a>
              </li>
              <li class="header-menu__item">
                <a href="#" class="item__link">About Fork</a>
              </li>
              <li class="header-menu__item">
                <a href="#" class="item__link">Buying Options</a>
              </li>
              <li class="header-menu__item">
                <a href="#" class="item__link">Support</a>
              </li>
            </ul>
          </div>
          <div class="burger-menu">
            <i class="fa-solid fa-bars"></i>
            <i class="fa-solid fa-xmark"></i>
          </div>
        </nav>
        <button class="btn-buynow btn text--capitalize bg--second-color">
          Buy Now
        </button>
      </div>
      <section class="header__hero">
        <h1 class="title">Fork App</h1>
        <p class="slogan">A real gamechanger in the world of web development</p>
        <p class="product-version">v. 2.8 For Mac and Windows</p>
      </section>
    </div>
  </div>
</header>
 <section class="revolution-editor">
  <div class="container">
    <div class="revolution-editor__row">
      <div class="revolution-editor__content">
        <div class="revolution-editor__download-free">
          <button
            class="download-free__btn btn text--capitalize bg--second-color"
          >
            Download For Free Now
          </button>
          <p class="download-free__subtext">Unlimited 30-Days Trial Period</p>
        </div>
        <h2 class="revolution-editor__title">Revolutionary editor</h2>
        <p class="revolution-editor__text">
          Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
          laoreet vulputate dignissim.<br />Sed id metus id quam auctor molestie
          eget ut augue.
        </p>
        <ul class="revolution-editor__watch-star-fork list-reset">
          <li class="watch-star-fork__item">
            <a href="#" class="watch">
              <span class="icon"> <i class="fa-solid fa-eye"></i> watch </span>
              <span class="count">1,356</span>
            </a>
          </li>
          <li class="watch-star-fork__item">
            <a href="#" class="star">
              <span class="icon"> <i class="fa-solid fa-star"></i> star </span>
              <span class="count">21,343</span>
            </a>
          </li>
          <li class="watch-star-fork__item">
            <a href="#" class="fork">
              <span class="icon">
                <i class="fa-regular fa-code-fork"></i> fork
              </span>
              <span class="count">6,345</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>

      <main class="main">
  <div class="container">
    <div class="main__row">
      <div class="main-body__content">
        <h2 class="main-body__title">
          <i class="fa-sharp fa-solid fa-chevron-left"></i>Here is what you
          get<i class="fa-sharp fa-solid fa-chevron-right"></i>
        </h2>
        <ul class="main-body__items-text list-reset">
          <li class="main-body__item">
            <div class="item-img"><img src="./img/sprite/icon1.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Creatred to Make The Web Better</h3>
              <p>
                Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                laoreet vulputate dignissim. Sed id metus id quam auctor
                molestie eget ut augue.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="./img/sprite/icon2.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Incredibly Powerful Tool</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="./img/sprite/icon3.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Experimental Stuff</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="./img/sprite/icon4.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Creatred to Make The Web</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
        </ul>
        <div class="main-body__img"><img src="./img/main/editor-code.png"</div>
      </div>
    </div>
  </div>
</main>
 <section class="people-about">
  <div class="container">
    <div class="people-about__row">
      <div class="people-about__content">
        <h2 class="people-about__title">People Are Talking About Fork</h2>
        <ul class="people-about__companies list-reset">
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/smashing.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/codrops.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/w.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/pixel-buddha.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/creative-bloq.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
          <li class="companies__item">
            <div class="item-logo">
              <img src="./img/main/tnw.png" alt="logo" />
            </div>
            <div class="item-text">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </div>
          </li>
        </ul>
        <div class="people-about__subtitle">
          Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
          facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu
          libero tincidunt consequat nec elementum orci. Cum sociis natoque
          penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        </div>
      </div>
    </div>
  </div>
</section>

      <section class="fork-price">
  <div class="container">
    <div class="fork-price__row">
      <div class="fork-price__content">
        <h2 class="fork-price__title">Fork Subscription Pricing</h3>
        <ul class="fork-price__offer list-reset">
          <li class="offer__item">
            <div class="offer__item-header">Students</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>29</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Personal License</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item">
            <div class="offer__item-header">professional</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>59</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Professional License<br>Email Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item active">
            <div class="offer__item-header">agency</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>99</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">1-12 Team Members<br>Phone Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item">
            <div class="offer__item-header">enterprise</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>159</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Unlimited Team Members<br>24/ 7 Phone Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          
        </ul>
      </div>
    </div>
  </div>
</section>

    </div>
    <script src="./js/script.min.js?_v=20221206042153"></script>
  </body>
</html>
